Project

General

Profile

Replicant60BuildDependenciesInstallation » History

# Updated Author Comment
83 08/23/2021 03:12 PM Denis 'GNUtoo' Carikli trisquel9: use update-alternatives instead of apt-remove. Not only it's cleaner but it might also enable to make the host proguard work. Annotate
82 08/11/2021 03:46 AM Denis 'GNUtoo' Carikli trisquel: debian uses python which points to python2 Annotate
81 08/10/2021 07:15 PM Denis 'GNUtoo' Carikli Annotate
80 08/10/2021 02:48 PM Denis 'GNUtoo' Carikli Add experimental Trisquel 9 support. libemma-java is not present. We also use python3 because I've python configured as python3 on my Trisquel 9 lxc and I don't remember why Annotate
79 08/10/2021 02:25 PM Denis 'GNUtoo' Carikli add distros code names Annotate
78 08/10/2021 02:24 PM Denis 'GNUtoo' Carikli Add toc and make debian 9 an anchor Annotate
77 01/28/2021 02:22 PM Denis 'GNUtoo' Carikli fix typo Annotate
76 01/28/2021 02:22 PM Denis 'GNUtoo' Carikli Annotate
75 01/28/2021 02:17 PM Denis 'GNUtoo' Carikli update name, link to People Annotate
74 01/28/2021 02:17 PM Denis 'GNUtoo' Carikli Update repo status, the infos about the debian bug was moved to a bugreport (#2213) Annotate
73 10/19/2019 05:52 PM Denis 'GNUtoo' Carikli Move Replicant 4.2 dependencies in [[Replicant42BuildDependenciesInstallation]] Annotate
72 10/19/2019 05:29 PM Denis 'GNUtoo' Carikli Add table of content as many different versions are described here Annotate
71 08/28/2019 02:51 PM Denis 'GNUtoo' Carikli Add bash as build/envsetup.sh depends on bash Annotate
70 08/20/2019 05:31 PM dl lud BuildDependenciesInstallation is now a child of Build. Annotate
69 08/07/2019 12:18 PM Denis 'GNUtoo' Carikli Annotate
68 08/07/2019 12:02 PM Denis 'GNUtoo' Carikli replicant 4.2: trisquel7: Add bc Annotate
67 08/07/2019 11:55 AM Denis 'GNUtoo' Carikli replicant 4.2: trisquel7: fix g++-multilib : Depends: cpp (>= 4:4.8.2-1ubuntu6) but it is not going to be installed [...] Annotate
66 08/07/2019 11:55 AM Denis 'GNUtoo' Carikli replicant 4.2: trisquel7: fix build-essential : Depends: gcc (>= 4:4.4.3) but it is not going to be installed and Depends: g++ (>= 4:4.4.3) but it is not going to be installed Annotate
65 08/07/2019 11:53 AM Denis 'GNUtoo' Carikli Replicant 4.2: fix trisquel 7.0 Annotate
64 05/21/2019 01:08 PM Denis 'GNUtoo' Carikli fix typo inititle Annotate
63 05/21/2019 01:04 PM Denis 'GNUtoo' Carikli Make tweaks a separate section Annotate
62 05/21/2019 12:58 PM Denis 'GNUtoo' Carikli Add libxml2-dev to fix bug #1846 Annotate
61 12/19/2018 09:57 PM Fil Bergamo Add "rsync" as a build dependency. It's necessary at least to build i9300 Annotate
60 01/05/2018 07:03 PM Denis 'GNUtoo' Carikli Annotate
59 01/05/2018 07:02 PM Denis 'GNUtoo' Carikli Annotate
58 06/20/2017 04:04 PM Wolfgang Wiedmeyer add note about needed RAM Annotate

(1-25/83) Per page: 25, 50, 100